gxine_client(1)

NAME
gxine_client - Der gxine Video-Player Kommandozeilen-Client

SYNTAX
gxine_client

BESCHREIBUNG
Dies ist ein Kommandozeilen-Client der es ermöglicht, sich mit dem gxine Video-Player zu verbinden und diesen fernzusteuern.

OPTIONEN
Dieses Kommando hat keine Optionen.

DATEIEN
Die socket-Datei ist hier zu finden: ~/.gxine/socket.

AUTHOR
Guenter Bartsch <guenter@users.sourceforge.net>

SIEHE AUCH

gxine(1), xine(1).